/* css/style.css */
body {
  background-color: #000;
  color: #fff;
  font-family: 'Orbitron', sans-serif;
  margin: 0;
  padding: 0;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

h1, h2 {
   color: #333;
}
img.logo {
  width: 100%;
  max-width: 350px;
  margin-bottom: 30px;
}
.circuit {
  border: 1px solid #71c904;
  margin: 20px;
  padding: 20px;
  background: #1a1a1a;
  display: inline-block;
  width: 300px;
  vertical-align: top;
}
.red {
    color: red;
    font-weight: bold;
}
.circuit h2 {
  color: #71c904;
  margin-top: 0;
}
.preview {
  border: 2px dashed #ffffff;
  padding: 20px;
  cursor: pointer;
  margin-bottom: 10px;
  background: #000000;
  text-align: center;
}
.preview p {
  font-size: 11px;
  font-family: monospace;
  margin-bottom: -15px;
}
.controls button {
   margin: 5px;
   padding: 10px 15px;
   font-size: 16px;
   cursor: pointer;
}
.timerDisplay {
  font-size: 40px;
  margin: 30px 0;
  font-weight: bold;
}

#timerDisplay {
   margin-top: 50px;
   font-size: 48px;
   font-weight: bold;
   text-align: center;
}

/* Stil pentru butonul fullscreen */
#fullscreenBtn {
   position: absolute;
   top: 20px;
   right: 20px;
   padding: 10px 20px;
   font-size: 16px;
   cursor: pointer;
}
.controls button {
  width: 100%;
  margin: 0;
  margin-top: 15px;
  background-color: #234918;
  box-shadow: none;
  border: 1px solid #71c904;
  color: #fff;
  font-family: 'Orbitron', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.controls button:hover {
opacity: 0.7;
}
div#timerDisplay h2#timeRemaining {
  color: #fff;
  font-size: 20rem;
  margin: 0;
}

.ticket-select {
  display: flex;
  flex-direction: column;
}
.ticket-select select {
  padding: 7px 2px;
  background-color: #333;
  color: #fff;
  border: none;
}
.ticket_select {
  display: flex;
  margin-top: 10px;
}
.ticket_select select {
  width: 100%;
  margin-right: 15px;
}
.ticket_select button {
  background-color: #000000;
  box-shadow: none;
  color: #FFF;
  border: 1px solid #424242;
}
ul.selected-list {
  padding-left: 15px;
  list-style: number;
}
ul.selected-list li button {
  background-color: #000;
  border: none;
  color: #afafaf;
  padding: 5px;
  cursor: pointer;
}
ul.selected-list li button:hover {
  background-color: #333;
}
button {
  cursor: pointer;
}
ul.selected-list li {
  margin-bottom: 7px;
}
.create-ticket a button {
  background-color: #71c904;
  padding: 8px 20px;
  font-family: 'Orbitron';
  font-size: 18px;
  border: 1px solid #333;
}